* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-align: none;
}


/* body {
        background: linear-gradient(150deg, rgb(168, 51, 51)70%, rgb(161, 9, 9)30%);
    } */

.header {
    background: gray;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.dropdown button a {
    text-decoration: none;
}

.leftside {
    margin-right: 600px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.rightside {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.fa-phone-flip {
    display: inline;
    margin-right: 10px;
    color: whitesmoke;
}

.leftside p,
.rightside p {
    margin-top: 15px;
}

#hello {
    background: none;
    border: none;
    color: white;
    font-size: 10px;
    margin-left: 10px;
}

.grid1 {
    display: grid;
    grid-template-columns: 20% 1fr;
    grid-template-rows: 1fr 1fr;
    width: 84%;
    margin-left: 110px;
    margin-right: 100px;
}

.src {
    height: 100%;
    width: 50%;
    margin-left: 24px;
    margin-top: -5px;
}

.item1 {
    grid-row-start: 1;
    grid-row-end: 3;
}

.item2 {
    background: rgb(34, 53, 195);
    /* background: linear-gradient(0deg, rgba(34, 53, 195, 1) 0%, rgba(30, 114, 164, 1) 55%, rgba(38, 72, 207, 0.8799894957983193) 68%); */
    /* background: linear-gradient(150deg, rgb(216, 117, 117)60%, rgb(161, 9, 9)30%); */
}

.item3 {
    display: none;
}

.item2 {
    grid-row-start: 1;
    /* height: 130px; */
    /* padding-top: 30px; */
    grid-row-end: 3;
    background: linear-gradient(0deg, rgba(34, 53, 195, 1) 0%, rgba(30, 114, 164, 1) 55%, rgba(38, 72, 207, 0.8799894957983193) 68%);
}

.item2 {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    /* height: 100px    ; */
    /* border-bottom: 2px solid black; */
}

.item3 {}

.item2 ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding-left: 0;
}

.item2 ul li {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin-right: 50px;
    margin-top: 20px;
    /* position: relative; */
}

.item2 ul li a {
    text-decoration: none;
    color: white;
    font-weight: 600;
    /* position: relative; */
}

.item3 ul li {
    margin-right: 50px;
    margin-top: 20px;
}

.item3 ul li a {
    text-decoration: none;
    color: white;
    font-weight: 600;
    width: 0;
}

.grid1 ul li a:hover {
    color: black;
}

.content {
    background: gray;
    height: 50px;
}

.section1 {
    display: grid;
    grid-template-columns: 30% 70%;
    grid-template-rows: 1fr;
    width: 84%;
    margin-left: 110px;
    margin-right: 100px;
}

.left1 {
    display: flex;
    margin-top: 13px;
}

.fa-bars {
    margin: 2px;
    margin-left: 30px;
    color: white;
}

.left1 h6 {
    margin-left: 15px;
}

.right1 {
    display: flex;
    margin-top: 3px;
}

.right1 input {
    width: 85%;
    height: 44px;
    border-radius: 5px solid white;
    border: none;
    position: relative;
    padding-left: 44px;
}

.fa-magnifying-glass {
    position: absolute;
    z-index: 9999;
    margin: 10px;
    margin-top: 16px;
    height: 50px;
    margin-left: 15px;
    width: 60px;
}

.right1 button {
    width: 15%;
    border-radius: 5px solid white;
    background: rgb(224, 33, 33);
    color: white;
    border: white;
    height: 44px;
    font-size: 20px;
    font-weight: 400;
}

.grid2 {
    display: grid;
    grid-template-columns: 22% 56% 22%;
    grid-template-rows: 1fr;
    /* width: 84%; */
    column-gap: 4px;
    overflow: hidden;
    /* margin-left: 110px; */
    /* margin-right: 100px; */
}

.grid2 .items1 {
    background: rgb(187, 187, 233);
    color: white;
    /* height: 600px; */
    /* position: relative; */
}

.class2.items3 {
    height: 600px;
}

a {
    color: white;
    text-decoration: none;
}

.grid2 .items1 ul li {
    margin-top: 20px;
}

.grid2 .items1 ul li a {
    color: white;
    text-decoration: none;
    position: relative;
    /*margin-left: -20px;*/
}

.btn1 {
    padding-bottom: 50px;
}

.grid2 .items1 ul button a::after {
    content: "";
    width: 100%;
    position: absolute;
    /* height: 3px; */
    /*left: -30px;*/
    /* color: black; */
    border: 2px solid rgb(54, 55, 141);
    /* top: 40px; */
    bottom: 0;
}

.items3 {
    background: hwb(240 42% 27%);
    color: white;
}

.items3 h3 {
    margin-top: 25px;
    margin-left: 25px;
}

.items3 .form {
    margin: 25px;
}

.items3 input {
    margin-top: 10px;
    height: 35px;
    width: 240px;
    border: none;
    padding-left: 20px;
    border-radius: 5px solid white;
}

.items3 select {
    margin-top: 10px;
    border: none;
    padding-left: 20px;
    height: 35px;
    width: 240px;
    border-radius: 5px solid white;
}

.items3 button {
    margin-left: 25px;
    width: 240px;
    height: 40px;
    border-radius: 25px;
    background: transparent;
    font-weight: 600;
    font-size: 20px;
}

.items2 {
    margin: 10px;
    position: relative;
}

.items2 .active {
    height: 550px;
    width: 100%;
}

.items2 .h5 {
    background: rgb(83, 83, 228);
    border: none;
    padding: 10px;
    border-radius: 9px;
}

hr {
    height: 2px;
    border: 2px solid black;
    margin-right: 20px;
    margin-left: -10px;
}


/* focuse product */

.product {
    border: 1px solid rgb(100, 100, 158);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    row-gap: 2px;
    column-gap: 2px;
    /* border: 2px solid black; */
}

.class10 {
    border: 2px solid black;
    margin: 4px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.class10 img {
    display: flex;
    text-align: center;
    justify-content: center;
    height: 200px;
    width: 100%;
    margin-top: 0px;
    margin-left: 0px;
    /* border: 2px solid black; */
    border-top-left-radius: 27px;
    border-top-right-radius: 27px;
}

.class10 a {
    color: green;
    font-size: 20px;
    font-weight: 500;
    line-height: .9;
    margin-top: 4px;
}

.class10 a span {
    color: orangered;
}

.class10 .font {
    margin-top: 10px;
    display: flex;
    text-align: center;
    justify-content: center;
}

.sideimage img {
    height: 365px;
    width: 85%;
    margin-left: 25px;
    margin-top: 150px;
}

.secondimage {
    margin-top: 30px;
}


/* 
.copyright {
    background: rgb(60, 60, 212);
    height: 40px;
    display: flex;
    justify-content: center;
}

.copyright p {
    margin-top: 3px;
    font-size: 20px;
    color: white;
    font-weight: 600;
} */


/* nav bar design */

ul button {
    height: 53px;
    width: 298px;
    margin-left: -33px;
    border: 2px solid black;
}

ul button a {
    margin-left: -30px;
    height: 30px;
    padding-left: 40px;
    color: white;
    /* margin-top: 20px; */
    display: flex;
    text-align: left;
    margin-bottom: 5px;
}

.grid2 .items1 ul button {
    background-image: url(http://bsmindia.com/template/images/bullet.gif);
    background-position: 95% center;
    background-repeat: no-repeat;
}

.grid2 .items1 ul {
    background: rgb(138, 138, 192);
    /* drop down content */
}

.dropbtn {
    background: transparent;
    color: white;
    font-size: 16px;
    border: none;
    margin-top: 20px;
    margin-left: -20px;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background: rgb(94, 94, 185);
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    font-weight: 500;
    font-size: 15px;
    margin-top: -43px;
    margin-left: 264px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 2px solid black;
}

ul button:hover {
    background: pink;
    color: red;
    border-left: 10px solid white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content a:hover {
    background: rgb(61, 61, 199);
    color: white;
    transform: scale(1.02);
}


/* footer style */

footer a:hover {
    color: rgb(47, 47, 161);
    /* position: absolute; */
}

footer .contact p {
    color: white;
}

footer .contact p i {
    color: rgb(118, 182, 238);
}

footer {
    background: linear-gradient(150deg, rgb(51, 63, 168)70%, rgb(19, 9, 161)30%);
}

.grid2 .class10 img:hover {
    transform: scale(1.5);
    /* box-shadow: .5rem 0.5rem rgb(197, 20, 20), -0.5rem -0.5rem rgb(202, 66, 66); */
}


/* .items3 {
    background: linear-gradient(150deg, rgb(168, 51, 51)70%, rgb(161, 9, 9)30%);
} */

#hello1 {
    background: black;
    height: 100vh;
    background: #111 url(loader2.gif) no-repeat center center;
    width: 100%;
    position: fixed;
    z-index: 100;
    background-size: 29%;
}